.category-card{
    z-index: 100 !important;
}

.category-card .card-group, .disp-product {
    box-shadow: -2px 4px 20px -4px rgb(0 0 0 / 25%);
}

.category-card .card-group .vall-card{
    box-shadow: -2px 2px 12px -6px #212529 !important;
    border-top-left-radius: 0 !important;
}

.category-card .card-group .vall-icon{
    color: #d2a813 !important;
    font-size: 76px !important;
}